Microsoft abandona el soporte de Skype en Mac OS X 10.5

0

Luego de que Facebook tuviera una falla y no permitiera el acceso a miles de usuarios, ahora le pasa algo similar a Skype, el servicio de mensajería de Microsoft para dispositivos móviles, PC y Mac. Por causas que todavía no han sido reveladas la versión del mensajero dejó de funcionar durante algunas horas en las versiones Mac OS X 10.5 Leopard e inferiores.

Skype requiere la actualización pero cuando termina el proceso automatizado aparece un mensaje que reza que para funcionar va a necesitar Mac OS X 10.6 o superior. El mensaje llegó por parte de Microsoft que confirmó la suspensión del soporte de Skype en Mac OS X 10.5 Leopard y versiones anteriores.

skype

Si quieres usar Skype en Mac, llegó la hora de actualizar

Solamente los usuarios que tengan Mac OS X 10.6 a 10.8 podrán seguir utilizando Skype 6.15. Una decisión que levanta polémicas debido a la ausencia de una advertencia previa para los usuarios que descargan automáticamente las actualizaciones del programa.

Hay que destacar que Microsoft tiene versiones de Skype que todavía funcionan con Windows XP, un sistema operativo mucho más antiguo que Mac OS X 10.5 que es de 2007. Sin embargo tampoco es un problema tan grave ya que esta versión del sistema es usada por apenas el 1% de los usuarios Mac.

Lo que si podría hacer Microsoft es tratar mejor a los usuarios de un sistema operativo que no es Windows porque no es muy agradable descargar la actualización y encontrarte con la mala noticia de que no podrás usar el programa en tu versión de sistema operativo.

¿Qué versión de Mac OS X tienes instalada en tu Mac? ¿Qué te parece la decisión de Microsoft de anular el soporte para Leopard y versiones inferiores cuando en Windows XP sigue presente la compatibilidad con Skype?